@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
body{color:#666; font-size:14px; font-family:Arial, Helvetica, sans-serif, '微软雅黑';}
html{overflow:auto;}
ul, li{list-style-type:none;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#464646}
a:hover{text-decoration:none; outline:none; color:#464646 }
.clear{clear:both} 
strong{font-weight:normal}

/********************************/
.fwqhz_t{ width:100%; height:344px; background:url(images/fwqhz_top_01.jpg) no-repeat top center;}
.fwqhz_box{ width:1102px; margin:0 auto; background:#FFF;}
.mb_title{ width:1102px; height:50px; border-bottom:1px solid #eeeeee; margin:0 auto; line-height:65px; font-family:'微软雅黑'; font-size:14px; color:#464646}
.fwqhz_list li{ width:1102px; border-bottom:1px solid #e8e8e8; padding:40px 5px; font-family:'微软雅黑'; overflow:hidden; cursor:initial}
/**.fwqhz_list li a{ color:#d91515;}**/
.xq {color:#d91515;}
.fwqhz_list li a:hover{ color:#1bccff;}
.list_lf11{ float:left; width:540px;}
.list_rf11{ float:right; width:540px;}
p.list_img{ float:left;}
p.list_txt{width:300px; float:left; line-height:25px; margin-left:15px;}
p.list_txt b{ display:block; font-size:24px; font-weight:normal; color:#333; line-height:32px; padding-bottom:6px;}

.fye{ width:1000px; margin:0 auto; margin-top:50px; height:60px; }
.fye_rf{ margin:0 auto; width:260px;}
.fye_rf a{ display:block; width:30px; height:30px; background:url(images/special_pic_21.png) no-repeat; margin-right: 5px; color:#808080; font-size:14px; line-height:30px; text-align:center; float:left;cursor:pointer;}
.fye_rf a:hover{ color:#3399db}
.fye_rf a.fy_sy{width:67px; height:30px; background:url(images/special_pic_17.png) no-repeat; cursor:pointer;}
a.fy_active{background:url(images/special_pic_19.png) no-repeat; color:#FFF;cursor:pointer;}
a.fy_active:hover{background:url(images/special_pic_19.png) no-repeat; color:#FFF;cursor:pointer;}
a.fy_btn:hover{background:url(images/special_pic_19.png) no-repeat; color:#FFF; cursor:pointer;}

